package com.fs.task;


import com.fs.FSAdminApplication;
import com.fs.course.service.IFsCourseWatchLogService;
import org.junit.Test;
import org.junit.runner.RunWith;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.boot.test.context.SpringBootTest;

@RunWith(value = org.springframework.test.context.junit4.SpringRunner.class)
@SpringBootTest(classes = FSAdminApplication.class)
public class StoreTaskTest {
    @Autowired
    private IFsCourseWatchLogService fsCourseWatchLogService;
    @Autowired
    private FsCourseTask fsCourseTask;
    @Test
    public void addQwWatchLog() {
        fsCourseWatchLogService.addCourseWatchLogDayNew();
    }
    @Test
    public void test() throws Exception {
        fsCourseTask.hyWorkTask();
    }
}
